@charset "utf-8";
/* CSS Document */

div#navgation {
	font-size:23px;
	color:#1a2552;
	margin:15px 0 0
}

#navgation a 
{ 
color: #1a2552; 
text-decoration: none; 
padding-left: 6px 
} 
 
#navgation a span.rtsOut 
{ 

padding:5px 15px 5px 8px 
} 
 
#navgation a, #navgation a span 
{ 
display: block; 
float: left 
} 
 
/* Commented backslash hack hides rule from IE5-Mac \*/ 
#navgation a, #navgation a span 
{ 
float: none 
} 
/* End IE5-Mac hack */ 
 
#navgation a:hover, a.rtsSelected
{ 
color: #fff; 
background: url(../../images_n/nav_left.jpg) left top no-repeat; 
text-decoration: none; 
padding-left: 6px 
} 
 
#navgation a:hover span.rtsOut, a.rtsSelected span.rtsOut
{ 
background: url(../../images_n/nav_right.jpg) right top no-repeat; 
padding:5px 15px 5px 8px  ;
color: #fff; 
} 
 
#navgation ul
{ 
list-style: none; 
padding: 0; 
margin: 0 
} 
 
div#navgation li 
{ 
float: left; 
display: block; 
margin: 0 10px 0 0px; 
padding: 0 ;
list-style: none; 

}